## moblin-debug 0.1

=== debian/changelog ===
moblin-debug (0.1) jaunty; urgency=low

  * Initial Release.

 -- Bill Filler <bill.filler@canonical.com>  Mon, 31 Aug 2009 14:12:01 -0500
