=== debian/control ===
Source: moblin-debug 
Section: admin
Priority: optional 
Maintainer: Canonical OEM Solutions Group <solutions-group@canonical.com> 
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0

Package: moblin-debug
Architecture: all
Depends: mutter-dbg, mutter-moblin-dbg, libclutter-1.0-dbg, libnbtk-1.0-0-dbg, moblin-web-browser-dbg, hornsey-dbg
Description: Moblin debug meta package
 This package will install -dbg version of many useful moblin packages
